# CACert Root-Certificate
# 2016-2019 foo.li systeme + software

$packageName    = 'cacert-rootcert-foo'
$release        = '1.02'
$installerType  = 'EXE'
$silentArgs     = '/SILENT'
$scriptPath     =  $(Split-Path $MyInvocation.MyCommand.Path)
$bin            = 'foo.li-certs-1.02.exe'
$url		= Join-Path $scriptPath $bin
$url64		= $url
$validExitCodes = @(0)
$checksum       = '394F653D6A1DB2DFECB35EE4186019D2A03AFCDB';
$checksumType   = 'sha1'
$checksum64     = $checksum
$checksumType64 = $checksumType


try {
    Install-ChocolateyPackage $packageName $installerType $silentArgs $url -validExitCodes $validExitCodes `
                                -checksum $checksum -checksumType $checksumType `
                                -checksum64 $checksum64 -checksumType64 $checksumType64
} catch {
    throw $_.Exception
}
